@import 'https://fonts.googleapis.com/css?family=Assistant';
/* @import 'https://fonts.googleapis.com/css?family=Varela+Round'; */
 
 p, body, a, .alert .close, .post header, .nav-tabs > li > a, .site-navigation > ul a, .vc_tta-tabs-list > li > a, .tp-arr-titleholder, .above-nav-bar.top-bar ul li, h1, h2, h3, h4, h5, h6, .btn, .page-heading, .team em, blockquote.style-1, .tab-pane .commentlist .meta, .wpcf7-submit, .testimonial-footer span.user, .submit .wpcf7-submit, #header #navigation .menu li a, .navigation-footer, .footer-copy, .bw-navigation, .panama-button { font-family: 'Assistant', Alef !important; }
 
  .bw-cover-square h3, .panama-heading .heading-sub-title, .bw-text-slider-item span, .bw-cover-square.bw-cover-animate .bw-cover-container h1, .subtitle {
 font-family: 'Assistant', Alef !important;
}
  
.owl-carousel, .wpb_images_carousel {
 direction: ltr;
}

p, h1, h2, h3, h4, h5, h6, span, strong, li, .post-content, article, input, .filter-static .filter-content, .panama-heading div, .bwpb-row-inner,.announce, .copyrights, #navigation, ul, .button, .container .ten.columns, .main-menu .nav > li > a {
 direction: rtl;
}
label, .field, .custom-inner p, .custom-inner h2, .custom-inner h3, .contact-list li, .blog-text h3, .comment-form-holder h3, .comments-holder h3, .project-details h3, .blog-text p, .widget
 {
 direction: rtl;
 text-align: right;
}
th { 
 text-align: right;
}
.custom-inner .separator, .custom-inner h3, nav li, article .btn
 {
    float: right;
}


@media (min-width: 992px) {
.vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: right !important;
}
}
@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right !important;
}
.fixed-title {
    left: 0;
    margin-left: -4px;
}
.fixed-title:after {
    bottom: 46px;
}
}
@media (max-width: 768px) {
.fixed-title {
    left: 0;
}
}

.section-columns-text {
    float: left;
}
.section-columns-img {
    left: auto;
    right: 0;
}

#contact-form input[type="text"], #contact-form input[type="email"], #contact-form textarea {
    padding-right: 15px;
}
.fa-long-arrow-right:before {
    /* content: "\f177" !important; */
}

.search-submit {
    right: auto !important;
    left: 0;
    text-align: center;
}
input.search {
    padding-right: 10px;
}
.order-holder h3:before {
    right: auto;
    left: -50px;
}
.share-icon {
    float: right;
}
.inline-facts-holder > .wpb_column:nth-child(4n+0) .inline-facts:before {
    display: inline-block;
}
.inline-facts-holder > .wpb_column:nth-child(4n+1) .inline-facts:before {
    display: none;
}
nav li a {
    float: right;
    text-align: right;
}